<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=
    , initial-scale=1.0">

    <link rel="stylesheet" href="../css/style.css">
    <title>Test_Work</title>
</head>
<body>
    <header>
        <menu>
            <div class="part-one">
               <div class="contacts">
                    <div>Ми в соціальних мережах:</div>
                    <div>
                        <img src="../image/icon.telegram.svg" alt="...">
                    </div>
                    <div>
                        <img src="../image/icon.facebook.svg" alt="...">
                    </div>
                    <div>
                        <img src="../image/icon.telegram.svg" alt="...">
                    </div>
                    <div>
                        <img src="../image/icon.phone.svg" alt="...">
                    </div>
                </div> <!-- class=contacts -->

                <ul class="nav">
                    <li class="nav_item"><a href="#" class="nav_link">Головна</a></li>
                    <li class="nav_item"><a href="#" class="nav_link">Акції</a></li>
                    <li class="nav_item"><a href="#" class="nav_link">Доставка та оплата</a></li>
                    <li class="nav_item"><a href="#" class="nav_link">Про нас</a></li>
                    <li class="nav_item"><a href="#" class="nav_link">Контакти</a></li>
                </ul> <!-- class nav -->

             </div> <!-- class=part-one -->

            <div class="part-two">
                <ul class="nav1">
                    <li class="nav_item"><a href="#">Дивани<img src="../image/chevron-left.svg" alt="."></a></li>
                    <li class="nav_item"><a href="#">Ліжка<img src="../image/chevron-left.svg" alt="."></a></li>
                    <li class="nav_item"><a href="#">Крісла<img src="../image/chevron-left.svg" alt="."></a></li>
                    <li class="nav_item"><a href="#">Комоди<img src="../image/chevron-left.svg" alt="."></a></li>
                    <li class="nav_item"><a href="#">Шафи<img src="../image/chevron-left.svg" alt="."></a></li>
                    <li class="nav_item"><a href="#">Кухня<img src="../image/chevron-left.svg" alt="."></a></li>
                </ul> <!-- class nav1 -->

                <div class="logo">
                    <a href="#"><img src="../image/Logo.png" alt="Logo.image"></a>
                    <a class="sentense"><span style="color:#44C697">F</span>urniture.test</a>
                </div>

                <div class="market">
                    <a href="#"><img src="../image/shopping-cart 1.svg" alt="shopping-cart"></a>
                    <div>КОШИК</div>
                </div>

<!-- Кнопка Замовити дзвінок -->
            <a class="header-button" href="#">Замовити дзвінок</a>

             </div> <!-- class= part-two -->
        </menu>

    </header>

    <main>
        <div class="banner">
            <div class="banner-content">
                <div class="column"></div>
                <div>
                <h1>Новинка!</h1>
                <h2>Ліжко Ornella</h2>
                <h3>Це новий рівень <br>комфортного сну</h3>

                <a class="banner-button" href="#"><span style="color: #FFFFFF;">Детальніше</span></a>
                </div> 
            </div> <!-- class=column -->
            <!-- <div class="content2"></div> -->
           </div> <!-- class=banner-content -->

        <div class="main-title">
            <h1>Наші переваги</h1>
        </div>

        <div class="main-title">
            <h1>Категорії товарів</h1>
        </div>


        <div class="category-of-goods">
            <div class="items-of-goods"><a href="#"><img src="../image/living-room 1.svg" alt="living-room.icon"><div class="goods_link">Дивани</div></a></div>
            <div class="items-of-goods"><a href="#"><img src="../image/bedroom 1.svg" alt="bed-room.icon"><div class="goods_link">Ліжка</div></a></div>
            <div class="items-of-goods"><a href="#"><img src="../image/armchair 1.svg" alt="armchair.icon"><div class="goods_link">Крісла</div></a></div>
            <div class="items-of-goods"><a href="#"><img src="../image/wardrobe (1) 1.svg" alt="living-room.icon"><div class="goods_link">Комоди</div></a></div>
            <div class="items-of-goods"><a href="#"><img src="../image/wardrobe 1.svg" alt="living-room.icon"><div class="goods_link">Шафи</div></a></div>
            <div class="items-of-goods"><a href="#"><img src="../image/kitchen 1.svg" alt="living-room.icon"><div class="goods_link">Кухня</div></a></div>
         </div> <!-- class="category-of-goods -->

<!-- Блок із зразками (картками) товару  -->

        <div class="cards-of-goods">

            <div class="cards">
                <div class="card" style="background-image: url(../image/Rectangle\ 140.png);">
                    <div class="new">Новинка</div>
                </div>
                <div class="card-title">
                    <p>Ліжко Рамона</p>
                    <p>8999грн</p>
                </div> <!-- class="cards -->
            </div>


            <div class="cards">
                <div class="card" style="background-image: url(../image/Rectangle\ 141.png);">
                    <div class="new">Хіт продаж</div>
                    <div class="sale">Акція</div> 
                </div>
                <div class="card-title">
                    <p>Ліжко Честер</p>
                    <p><span style="color: #FF1B1B;">8999грн</span></p>
                </div> <!-- class="cards -->
            </div>

            <div class="cards">
                <div class="card" style="background-image: url(../image/Rectangle\ 142.png);">
                </div>
                <div class="card-title">
                    <p>Ліжко Венеція люкс</p>
                    <p>8999грн</p>
                 </div> <!-- class="cards -->
            </div>

        </div> <!-- class=cards-of-goods -->


        <div class="cards-of-goods">

            <div class="cards">
                <div class="card" style="background-image: url(../image/Rectangle\ 149.png);">
                    <div class="new">Новинка</div>
                </div>
                <div class="card-title">
                    <p>Ліжко Імперія</p>
                    <p>8999грн</p>
                </div> <!-- class="cards -->
            </div>


            <div class="cards">
                <div class="card" style="background-image: url(../image/Rectangle\ 151.png);">
                </div>
                <div class="card-title">
                    <p>Ліжко Адель</p>
                    <p>8999грн</p>
                </div> <!-- class="cards -->
            </div>

            <div class="cards">
                <div class="card" style="background-image: url(../image/Rectangle\ 150.png);">
                    <div class="new">Хіт продаж</div>
                    <div class="sale">Акція</div> 
                </div>
                <div class="card-title">
                    <p>Ліжко Атлант</p>
                    <p>8999грн</p>
                 </div> <!-- class="cards -->
            </div>

        </div> <!-- class=cards-of-goods -->

        <div class="button-catalog"><a href="#">В КАТАЛОГ</a></div>

<!-- Блок "Про нас" -->

    <div class="main-title">
        <h1>Про нас</h1>
    </div>

    <div class="wrapper">
        <div class="second-banner"><img src="../image/Rectangle 174.png" alt="customers.img"></div>

        <div class="text">
            <div class="column1"></div>
            <div>
                <p><span style="color: #44C697;">"FURNITURE"</span> – "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod 
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis 
                    nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute 
                    irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. 
                    Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit 
                    anim id est laborum."</p>
    
                <p>"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor 
                    incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud 
                    exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure 
                    dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. 
                    Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit 
                    anim id est laborum."</p>
    
                <p>"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor 
                    incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud 
                    exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure </p>
            </div>

        </div> <!-- class=text -->
    </div> <!-- class=wrapper -->
        

<!-- Блок "Залишилися питання?" -->

    <div class="main-title">
        <h1>Залишилися питання?</h1>
    </div> <!-- class="main-title -->

    <div class="wrapper1">
        <div class="second-banner1"><img src="../image/Rectangle 175.png" alt="customers.img">
        
        </div>

        <div class="form-page">

            <div class="column2"></div>

            <div>
                <br>
                <div class="text-title">
                    Замовте консультацію
                </div>

                <div>
                    <form action="/action_page.html">
                        <br>
                        <input type="text" name="firstname" value="Віталій"><br>
                        <br>
                        <input type="text" name="lastname" value="Номер телефону"><br><br>

                            <button type="submit" >
                                <span>Відправити</span>
                              </button>

                      </form>
                </div> <!-- class=form -->
                    <p>
                        Залиште заявку або телефонуйте за номером 
                        <span class="tel">(099) 111 22 33</span>, і наш менеджер звяжеться з 
                        вами для кваліфікованої консультації.
                    </p>
                    <br>
                </div>
            </div>
    </div>

</main>

<footer class="footer">
    <div class="footer-img"><img src="../image/Rectangle 176.png" alt="customers.img"></div>
    <div class="wrapper3">
        <div class="contact-info">
            <div class="logo1">
                <a href="#"><img src="../image/Logo.png" alt="Logo.image"></a>
                <a class="sentense">
                    <span style="font-size: 1.25rem;">
                    <span style="color:#44C697">F</span>urniture.test</span>
                </a>
            </div>

            <div class="ggg">
                <div>
                    <ul>
                        <li>Дивани</li>
                        <li>Ліжка</li>
                        <li>Крісла</li>
                        <li>Шафи</li>
                        <li>Кухні</li>
                        <li>Комоди</li>
                    </ul>
                </div>
    
                <div>
                    <ul>
                        <li>Акції</li>
                        <li>Достака та оплата</li>
                        <li>Про нас</li>
                        <li>Контакти</li>
                    </ul>
                </div>
             </div> <!-- class="ggg -->


        </div> <!-- class=contact-info -->

    </div> <!-- class=wrapper3 -->
</footer>

</body>
</html>